import matplotlib.pyplot as plt
import numpy as np
import quantities as pq
import neo
from numpy.random import rand
from statistics_plot import plot_isi_hist
spike_train = neo.SpikeTrain(rand(1000) * 10, t_stop=10, units='s')
plot_isi_hist(spike_train, alpha=.5, binsize=10*pq.ms, time_limit=100*pq.ms, color='r')
plt.show()